body {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #111111;
	color: #FFFFFF;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

nav li {
	float: left;
	margin: 0 10px;
}

nav a {
	display: block;
	padding: 10px;
	text-decoration: none;
	color: #FFFFFF;
}

nav a:hover {
	background-color: #ff69b4;
}

main {
	width: 80%;
	margin: 0 auto;
	padding: 50px 0;
}

h1 {
	font-size: 48px;
	color: #FF69B4;
	text-align: center;
}

form label {
	display: block;
	font-size: 24px;
	margin-bottom: 10px;
	color: #FFA500;
}

form input[type=text], form input[type=email], form textarea {
	width: 100%;
	padding: 10px;
	border: none;
	border-radius: 5px;
	margin-bottom: 20px;
}

form input[type=submit] {
	background-color: #00FFFF;
	color: #FFFFFF;
	padding: 10px 20px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	font-size: 24px;
}

.rainbow-text {
	background: linear-gradient(45deg, #ff0000, #ff8000, #ffff00, #80ff00, #00ff80, #0080ff, #0000ff);
	-webkit-background-clip: text;
	color: transparent;
	display: inline;
	font-weight: bold;
  }

form input[type=submit]:hover {
	background-color: #FF69B4;
}
